



/* ******************
GERAL
****************** */



.col_days_config{
    width: 100px;
    padding: 0 10px 0 10px;
}


input
{
    padding: 8px;
    width: 100%;
    font-size: 0.75em;
    font-weight: 300;
    border: 1px solid #ccc;
}


.black_color{color:black !important;} 

.agenda_color{color:#3891D5 !important;}
.bk_agenda_color{background-color:#3891D5!important; color:white !important;}

.paciente_color{color:#1ABDB5 !important;}
.consulta_color{color:orange !important;}
.biblioteca_color{color:#3891D5 !important;}
.relatorio_color{color:#cc0000 !important;}

.link{color:#990000;}


@font-face {
    font-family: "Lato";
    src: url("lato/Lato-Regular.ttf") format("truetype");
}


@font-face {
    font-family: "LatoBold"; 
    src: url("lato/Lato-Bold.ttf") format("truetype");
}

th {font-family: 'LatoBold', truetype,  sans-serif;}

*,html,body,h1,h2,h3,h4,h5 {font-family: 'Lato', truetype,  sans-serif;}


ul { list-style-type: none;}
li { list-style-type: none;}
img {max-width: 100%;}

.bt{border-top:1px solid silver;}
.bl{border-left:1px solid silver;}
.br{border-right:1px solid silver;}
.bb{border-bottom: 1px solid silver;}



.box{ padding:10px !important; border: 0px solid #ff9900;}

.form_load {display: none;}

.txblue {color:#2185D0; font-weight: 700; }
.txteal {color:#00B5AD; font-weight: 700; }

/* ******************
DASHBOARD
****************** */

.box_titulo {
    font-size: 1.6em;

}


.box_consultas_hoje .item{
    padding: 10px !important;

}

.box_consultas_hoje .paciente{
    color:#0069d6;

}

.box_consultas_hoje .hora{
    color:#990000;

}

.box_exames_aberto .paciente{
    color:#0069d6;

}

.box_exames_aberto .consulta_agendada{
    color:#ff9900;
}

.box_exames_aberto  .data{
    color:#990000;
}



.sidebar{
    border: 0px  solid white !important;
    border-right: 1px  solid #B0C4DE !important;
    padding:0px !important;
}

.avatar_box{
    text-align: center;
    padding: 10px;  
    background-color: #B0C4DE;
    color:white;
    border:0px solid white !important;
}



.avatar_foto {
    width: 80%;
    margin: 0 auto;

}

.avatar_foto img {
    border: 0px solid white;

}


.avatar_name{
    text-align: center;
    font-size: 1.0em;
    padding: 2px;

}


.top_banner{
    background-color: white !important;
    padding:20px;
    border-bottom: 1px solid silver !important;
}


.botaosidebar{
    float:left;
    background-color: white !important;
    color:black;
}

.brand{
    float:right;
    background-color: white !important;
    font-size: 1.2em;
    color:black;
}


.dashboard{
    padding: 0px 0px 20px 20px;

}

.extendida{
    margin-left: 160px;   
}








.tela{
    padding: 0px 20px 0px 20px;

}

.label_title{
    font-size: 1.5em; color:black;

}

.label_subtitle{
    font-size: 1.6em; color:black;
}



.label_info{
    font-size: 1.2em; 
}



.ficha_paciente .consulta_linha { padding:  5px;  }











/* ******************
PACIENTES
****************** */
.photo img{

    border: 1px solid silver;
}



.dias  {padding: 10px !important; background-color: whitesmoke; border:1px  solid silver; border-radius: 10px; }

.dias  .item{ 
    padding: 4px!important;
    min-height: 37px!important;
}
.dias  .item:hover{background-color: #E6E6E6; }


.table_pacients td {

    padding: 1px 0 2px 0 !important;
}





/* ******************
MEDIAS
****************** */


@media only screen
and (max-device-width : 320px) {



}


@media only screen
and (min-device-width : 321px)
and (max-device-width : 600px) {



}


@media only screen
and (min-device-width : 601px)
and (max-device-width : 768px) {


}

@media only screen
and (min-device-width : 769px)
and (max-device-width : 1024px) {




}

@media only screen
and (min-device-width : 1025px){   


}



/***********************************
########## CUSTON ERRO #############
***********************************/
.trigger{
    float: left;
    display: block;
    width: 100%;
    padding: 15px;
    background: #888;
    font-size: 0.875em;
    font-weight: 300;
    color: #fff;
    border: 1px solid #333;
    margin-bottom: 15px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

.trigger p{
    margin-top: 8px;
}

.trigger_ajax{
    display: none;
    cursor: pointer;
}

.trigger_success{
    background-color: #DFF0D7;
    border-color: #2A552A;
    color: #2A552A;
}

.trigger_info{
    background-color: #D8EDF8;
    border-color: #22526A;
    color: #22526A;
}

.trigger_alert{
    background-color: #FCF8E2;
    border-color: #675129;
    color: #675129;
}

.trigger_error{
    background-color: #F2DEDE;
    border-color: #853432;
    color: #853432;
}

.trigger_modal{
    position: fixed;
    right: 0;
    top: 0;
    width: 480px;
    max-width: 100%;
    padding: 20px;
    cursor: pointer;
    z-index: 99;
}

